uk:
  activerecord:
    errors:
      models:
        user:
          attributes:
            email:
              blank: "Email can't be blank"
              invalid: "Email is invalid"
            name:
              blank: "Name can't be blank"
  time:
   formats:
    short: "%Y-%m-%d %H:%M:%S"
